# Version SVN: $Id: user.password.request.yml 476 2019-01-11 10:02:18Z stefan.ganz $
subject: New password
text: |
  Hello [recipient:username],

  for your account a new password is requested.

  Please click on the following link to reset your password: <[recipient:linkPasswordConfirm]>

  Kind Regards,

  [portal:name]
  <[portal:link]>
